@charset "utf-8";
/* ///////////////////////////////////// メニュー関連 ///////////////////////////////////// */

/* ========================== トップメニュー ============================== */

#small-menu {
	font-size: 70%;
	line-height: 100%;
	text-align: right;
}
.innersearch {
	clear: both;
	text-align: right;
	margin: 5px 0 0 0;
}
.innersearch form, .innersearch div {
	float: right;
}
.innersearch-txt {
	padding: 2px 7px 0 7px;
	font-size: 70%;
}
.innersearch-submit {
}
#topmenu ul {
	padding-top: 12px;
	font-size: 70%;
}
#topmenu li {
	float: right;
}
/* ========================== グローバルメニュー ============================== */


#menu li {
	float: left;
}

/* ========================== サブメニュー============================== */
.sub-menu a{
	display: block;
}
.sub-menu {
	clear: both;
	width: 715px;
	font-size: 17px;
	line-height: 120%;
	padding-top: 0px;
	margin:0px 0 10px 0;
}
.sub-menu li {
	float: left;
	width: 316px;
	margin: 0 15px 15px 0;
	padding:15px 8px 0 0;
	border-left: solid #4c7437 5px;
	border-bottom: solid #4c7437 1px;
	font-weight: bold;
}
.sub-menu-text-ms {
	font-size: 14px;
	line-height: 120%;
}
.sub-menu-text-s {
	vertical-align: bottom;
	font-size: 13px;
	line-height: 120%;
}
.sub-menu-text-setumei {
	vertical-align: bottom;
	font-size: 13px;
	line-height: 120%;
	font-weight: normal;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
}
.sub-menu img {
  float: left;
  margin:-15px 10px 0 0;
} /* 画像を左側に回り込み */


.sub-menu-gw a{
	display: block;
}
.sub-menu-gw {
	clear: both;
	width: 715px;
	font-size: 17px;
	line-height: 120%;
	padding-top: 0px;
	margin:0px 0 10px 0;
}
.sub-menu-gw li {
	float: left;
	width: 316px;
	margin: 10px 15px 15px 0;
	padding:0px 8px 0 0;
	border-left: solid #4c7437 5px;
	border-bottom: solid #4c7437 1px;
	font-weight: bold;
}
.sub-menu-gw-text-ms {
	font-size: 14px;
	line-height: 120%;
	margin: 0px 0px 0px 0px;
}

.sub-menu-gw img {
  float: left;
  margin:5px 10px 0 0;
} /* 画像を左側に回り込み */

/* ========================== サブメニュー　ロング============================= */
.sub-menu-long a{
	display: block;
}
.sub-menu-long {
	clear: both;
	width: 715px;
	font-size: 17px;
	line-height: 120%;
	padding-top: 0px;
	margin:0px 0 10px 0;
}
.sub-menu-long li {
	float: left;
	width: 665px;
	margin: 0 15px 15px 0;
	padding:15px 8px 0 0;
	border-left: solid #4c7437 5px;
	border-bottom: solid #4c7437 1px;
	font-weight: bold;
}

.sub-menu-long img {
  float: left;
  margin:-15px 10px 0 0;
} /* 画像を左側に回り込み */


/* ========================== セカンドメニュー============================== */
.second-menu a , .second-menu-L a{
	display: block;
}
.second-menu , .second-menu-L{
	clear: both;
	width: 705px;
	font-size: 14px;
	line-height: 100%;
	padding: 0 0 15px 15px;
	margin-bottom: 20px;
	background-color: #ede5d1;
}
.second-menu li {
	float: left;
	width: 110px;
	height: 14px;
	margin: 10px 10px 0 0;
	padding: 3px 8px;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}
.second-menu-text-ms {
	font-size: 14px;
	line-height: 100%;
}
.second-menu-text-s {
	font-size: 12px;
	line-height: 100%;
}
.second-menu-text-ss {
	font-size: 11px;
	line-height: 100%;
}

.second-menu-text-sss {
	font-size: 10px;
	line-height: 100%;
}


.second-menu a , .second-menu-LH, .second-menu-LW, .second-menu-LWH a{
	display: block;
}
.second-menu , .second-menu-LH, .second-menu-LW, .second-menu-LWH{
	clear: both;
	width: 705px;
	font-size: 14px;
	line-height: 100%;
	padding: 0 0 15px 15px;
	margin-bottom: 20px;
	background-color: #ede5d1;
}





/* ========================== セカンドメニュー　ロング============================== */

.second-menu-L li {
	float: left;
	width: 147px;
	height: 14px;
	margin: 10px 10px 0 0;
	padding: 3px 8px;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}


.second-menu-LH li {
	float: left;
	width: 147px;
	height: 28px;
	margin: 10px 10px 0 0;
	padding: 3px 8px;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}

.second-menu-LW li {
	float: left;
	width: 197px;
	height: 14px;
	margin: 10px 10px 0 0;
	padding: 3px 8px;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}


.second-menu-LWH li {
	float: left;
	width: 197px;
	height: 28px;
	margin: 10px 10px 0 0;
	padding: 3px 8px;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}

/*--------------------------セカンドメニュー　タイトル（食べる・買う）(カテゴリー・施設)
---------------------------*/

.second-menu-title{
	width: 160px;
	height: 19px;
	margin: -3px -8px -3px -8px;
	padding:0;
	color: #fff;
	font-weight: bold;
	line-height: 21px;
	background-color: #4c7437 ;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}

.second-menu-title-S{
	width: 123px;
	height: 19px;
	margin: -3px -8px -3px -8px;
	padding:0;
	color: #fff;
	font-weight: bold;
	line-height: 21px;
	background-color: #4c7437 ;
	border-left: solid #4c7437 3px;
	border-bottom: solid #4c7437 1px;
}

/* ========================== サードメニュー============================== */
.third-menu a {
	display: block;
}
.third-menu {
	clear: both;
	font-size: 12px;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}
.third-menu li {
	float: left;
	width: 155px;
	margin: 0 10px 10px 0;
	line-height: 25px;
	text-align: center;
	border: solid #4c7437 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.third-menu a:hover {
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* ========================== サードメニューロング　（幅指定 195px）ページ内リンク============================== */
.third-menu-Lx a {
	display: block;
}
.third-menu-Lx {
	clear: both;
	font-size: 12px;
	line-height: 100%;
	margin: 0 0 5px 0;
	padding: 0;
}
.third-menu-Lx li {
	float: left;
	width: 195px;
	margin: 0 10px 10px 0;
	line-height: 25px;
	text-align: center;
	border: solid #4c7437 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.third-menu-Lx a:hover {
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

/* ========================== サードメニューロング　（幅指定なし）ページ内リンク============================== */
.third-menu-L a {
	display: block;
}

.third-menu-L  {
	float: left;
	width: 195px;
	margin: 0 10px 10px 0;
	line-height: 25px;
	text-align: center;
	border: solid #4c7437 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.third-menu-L a:hover {
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

/* ========================== 標準的な右サイトメニュー============================= */
.defau-menu-m a {
	display: block;
	color:#FFFFFF;
}

.defau-menu-m  {
	color:#FFFFFF;
	float: left;
	margin: 0 10px 10px 0;
	width: 210px;
	line-height: 25px;
	background-color: #4c7437;
	border: solid #4c7437 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.defau-menu-m a:hover {
	color:#333333;
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.defau-menu-s a {
	display: block;
	color:#FFFFFF;
}

.defau-menu-s  {
	color:#FFFFFF;
	margin: 0 0px 10px 20px;
	width: 180px;
	line-height: 25px;
	background-color: #4c7437;
	border: solid #4c7437 1px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.defau-menu-s a:hover {
	color:#333333;
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}




/* ========================== オーバービュー　+　プランメニュー ============================== */
.overview,.plan　,.sitemap {
	margin: 0 0 20px 0;
	clear: both;
}
.box-overview {
	width: 314px;
	margin: 0px 10px 20px 10px;
	padding:0;
	float: left;
	background-color: #ede5d1;
	border: solid #ddddd6 1px;
	font-size: 93%;
	line-height: 160%;
}

.box-plan {
	width: 300px;
	margin: 0 7px 20px 7px;
	padding: 12px 12px 10px 11px;
	float: left;
	background-color: #ede5d1;
	color: #333;
	font-size: 93%;
	line-height: 160%;
}

.box-plan-long {
	width: 637px;
	margin: 0 7px 20px 7px;
	padding: 12px 12px 10px 12px;
	text-align: center;
	background-color: #ede5d1;
	color: #333;
	font-size: 93%;
	line-height: 160%;
}


.box-plan-long2 {
	width: 637px;
	margin: 0 7px 20px 7px;
	padding: 12px 12px 10px 12px;
	text-align: center;
	background-color: #ede5d1;
	color: #333;
	font-size: 93%;
	line-height: 160%;
}

.box-overview img ,.box-plan img, .box-plan-long img {
	margin: 0 0 0 0;
}

.box-plan-long img {
padding: 0 8px 0 8px;
}

.box-plan-long2 img {
padding: 0 0px 0 0px;
}


.sitemap .box-plan {
	background-color:transparent;
}

/*-------------オーバービュー　+　プラン テキスト--------------*/
.box-txt {
	min-height: 100px;
	padding: 8px 6px 0 6px;
	color: #333;
	text-align: left;
	font-size: 93%;
	line-height: 160%;
}

.box-txt2 {
	min-height: 100px;
	padding: 0px 6px 0 6px;
	color: #333;
	text-align: left;
	font-size: 93%;
	line-height: 160%;
	margin:-20px 0 15px 0;
}

.box-txt h3 {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	line-height: 120%;
	font-weight: bold;
	color: #4c7437;
	border-bottom: solid #4c7437 1px;
}


.box-txt h4 {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	line-height: 120%;
	font-weight: bold;
	color: #4c7437;
}

.box-txt h5 {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 140%;
}

.box-txt2 h5 {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 140%;
}

.box-btn {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	width: 270px;
	margin: 10px auto 5px auto;
	line-height: 25px;
	font-size: 115%;
	text-align: center;
	background-color: #f8f5ee;
	border: solid #4c7437 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.box-btn a:hover {
	display: block;
	background-color: #eff2d1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnred {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color: #ee6633;
	width: 460px;
	margin: 10px auto 5px auto;
	line-height: 25px;
	font-size: 115%;
	text-align: center;
	background-color: #faf5ee;
	border: solid #ee4c37 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnred a:link {
	color: #ee6633;
	display: block;
	background-color: #faf8f8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnred a:hover {
	color: #ee6633;
	display: block;
	background-color: #eee5e5;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnred a:visited {
color:#ee6633;
}



.box-btnsht {
	color: #4D7634;
	width: 300px;
	margin: 10px 5px 5px 80px;
	padding: 10px 10px 10px 10px;
	line-height: 25px;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	-background-color: #f8f5ee;
	border: solid #EA5413 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnsht a:link {
	color: #4D7634;
	display: block;
	-background-color: #f5f8ee;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnsht a:hover {
	color: #EA5413;
	display: block;
	-background-color: #eff2d1;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btnsht a:visited {
color:#4D7634;
}



.box-btn-twin {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	margin: 10px auto 5px auto;
	line-height: 25px;
	font-size: 115%;
	text-align: center;
	background-color: #f8f5ee;
}

.box-btn-twin a:hover {
	display: block;
	background-color: #eff2d1;
}

.box-btn-twin-a {
	width: 270px;
	margin: 10px auto 5px auto;
	border: solid #4c7437 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box-btn-twin-a a:hover {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}



.hako{
	display: block;
font-size:78%;
line-height:100%;
text-align: center;
border: solid #4c7437 1px;

}

/*------------メディア情報 テキスト--------------*/

.box-media-txt {
	min-height: 100px;
	padding: 0px 0px 0 0px;
	background-color: #ede5d1;
	color: #333;
	text-align: left;
	font-size: 93%;
	line-height: 160%;
}

.box-media-txt img{
margin: 0 10px 0 0;
}

/*-------------オーバービュー--------------*/
/*-------------Sサイズ（団体向け）---------------*/

.box-overview-S a{
	display: block;
}
.box-overview-S{
	clear: both;
	width: 215px;
	padding-top: 30px;
	height: 57px;
	margin: 20px 10px 20px 10px;
	font-size: 120%;
	font-weight: bold;
	line-height: 120%;
	background-color: #ede5d1;
	border: solid #ddddd6 1px;
		vertical-align: middle;
}

.box-overview-S img {
	float: left;
	margin: -30px 7px 0 0;
}

/*-------------バナーボックス---------------*/

.ban-box2 {
	margin: 0px 0px 20px 0px;
text-align: center;
}

.ban-box2 img{
	margin: 10px 5px 5px 5px;
}

/*-------------バナーボックス　（テキスト対応）--------------*/

.ban-box-text a {
	display: block;
}
.ban-box-text {
	clear: both;
	font-size: 15px;
	line-height: 100%;
	margin: 20px 0 5px 0;
	padding: 0;
}

.ban-box-text li {
	float: left;
	width: 213px;
	height: 45px;
	margin: 0 5px 10px 5px;
	line-height: 45px;
	text-align: center;
	border: solid #4c7437 1px;
}
.ban-box-text a:hover {
	display: block;
	background-color: #eff2d1;
}



.ban-box-text-s {
	font-size: 12px;
}

.ban-box-text li {
	float: left;
	width: 213px;
	height: 45px;
	margin: 0 5px 10px 5px;
	line-height: 45px;
	text-align: center;
	border: solid #4c7437 1px;
}
.ban-box-text a:hover {
	display: block;
	background-color: #eff2d1;
}

/* ========================== plan2.html============================== */
/* ========================== 本来はcom.cssだがtransparent設定のためここに置く============================== */


.tanoshimikata {
	margin: 0 0 20px 0;

/* height:100%;
min-height:100%;== */
}

.tanoshimikata img{
	margin: 0 0 10px 0;
}

.tanoshimikata:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}/* 下まで背景をのばす　今は使っていない== */

.tanoshimikata-box{
float: left;
	width: 337px;
}

.box-plan_osusume {
	width: 300px;
	margin: 0 7px 0px 7px;
	padding: 12px 12px 10px 11px;
	background-color:#f4dbbf;
	color: #333;
	font-size: 93%;
	line-height: 160%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-image: url(../images_plan/bg.jpg);
	background-repeat: repeat;
}



.tanoshimikata .box-plan,.tanoshimikata .box-txt{
background-color:transparent; 
}

.tanoshimikata-time {
	width: 300px;
	padding: 0;
text-align: center;
	font-weight: bold;
	color: #707726;
	font-size: 120%;
	margin: 10px 0 0 10px;
}
.tanoshimikata-time img{
vertical-align: top;
}
